[untagged]
Name=Untagged Documents
Name_2052=无标签文档
Name_1028=無標簽文檔
SQL=document_guid not in (select distinct document_guid from wiz_document_tag) and datetime(DT_MODIFIED, '+10 days') > datetime('now')
SortBy=DateModified
SortOrder=Desc


[contains_attachment]
Name=Contains attachment
Name_2052=包含附件
Name_1028=包含附件
SQL=document_attachement_count > 0 order by dt_modified desc limit 0, 100
SortBy=DateModified
SortOrder=Desc






